@import "../../../firma/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

#container {
    background-image: url("/wp-content/uploads/design/bg1.jpg");
    background-position: top center;
    background-repeat: no-repeat;
}
 #breadcrumbs a {
display: none;
}
.entry-content a {
    text-decoration: underline;
}
.widget-title {
    border-color: transparent !important;
}
h1 {
    text-align: right;
	    margin-top: 1.2em;
    margin-bottom: -0.7em;
}
.entry-content h3 a {
    text-decoration: none !important;
}
.media:hover .image-link {
    border-color: transparent;
}
#header, .sticky-header {
    background-color: transparent !important;
	}
	.media:hover .image-link, .grid-item:hover .inbox .caption, li.product:hover .image-link, .media .image-link, .grid-item .inbox .caption, li.product .image-link {
    border-color: transparent !important;
}
/* home */		
	.home .column-3 img {
    border-radius: 200px;
	-webkit-box-shadow: 0 6px 9px 0 rgba(0,0,0,0.5);
}
.home .widget-image .widget-image-text {
    margin: 0;
    color: #004f92;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 10px;
	    font-weight: bold;
}
/* side menu */	
#sidebar {
    background-image: url("/wp-content/uploads/design/sidebar.png");
    background-position: top left;
    background-repeat: repeat-y;
	    height: 80%;
}
body.rtl #sidebar .menu li:before, body.rtl #sidebar .sub-menu li:before, body.rtl #sidebar .sub-page-menu li:before {
    margin-right: -10px;
    margin-left: 5px;
}
#sidebar ul.menu li {
    list-style: none;
    line-height: 30px;
    margin-bottom: 30px;
}
#sidebar :after {
    background-image: url("/wp-content/uploads/design/sidebar-after.png");
    background-position: bottom left;
    background-repeat: repeat-y;
	    height: 216px;
}
#sidebar .widget{
    margin-top: 40px;
}
#sidebar ul.menu li:before {
    color: #6e2206;
}
.pojo-news-ticker ul.ticker-items {
    height: 50px;
    font-size: 18px;
}
.ticker-content {
    line-height: 25px;
}
/* main menu */	
.nav-main{
    border-color: transparent !important;
    background-image: url("/wp-content/uploads/design/topbar.png");
    background-position: bottom center;
    background-repeat: no-repeat;
}
.sticky-header .nav-main{
 
    background-image: none;

}
.sticky-header {
    border-bottom: #c3a077 solid 1px;
}
.sticky-header .nav-main {
    width: 100%;
}
.sticky-header .logo {
    max-height: 0px;
}
.sf-menu > li > a span:before {
    content: '(';
		color: #6b3200;
}
.sf-menu > li > a span:after {
    content: ')';
	color: #6b3200;
}
.sf-menu li a { 
    padding: 0 1em 0.8em !important;
}
.sticky-header .sticky-header-inner {
    border-bottom: 0px solid !important;
}
.sticky-header {
    background-image: none;
    background-color: #fff5e9 !important;
}
/* footer */
.pojo-form .field-group .label-field {
    font-weight: normal !important;
}
.pojo-button-wrap.pojo-button-none {
    margin-top: 20px;
}
#sidebar-footer ul.menu li:before {
    content: '»';
    line-height: 1;
    margin-right: -10px;
    margin-left: 10px;
}
#footer {
    margin-top: 60px;
}
/* Mobile Devices Responsiveness */
@media only screen and (min-width: 991px) and (max-width: 1199px) { 
.sf-menu li a {
    padding: 0 0.2em 0.8em !important;
}
#sidebar {
    font-size: 20px;
}	
}
@media only screen and (min-width: 768px) and (max-width: 990px) { 
.container {
    width: 100% !important;
}
.sf-menu li a {
    padding: 0 0.4em 1.0em !important;
}
.sf-menu li a {
    font-size: 1.0em !important;
}
#sidebar {
    font-size: 17px !important;
}
.pojo-news-ticker ul.ticker-items {
    font-size: 16px;
}
.sf-menu > li > a span:before, .sf-menu > li > a span:after {
    display: none;
}

}
@media only screen and (min-width: 280px) and (max-width: 767px){
#text-8, #nav_menu-2 {
    display: none;
}
#container {
background: url(/wp-content/uploads/design/bg-mobile.jpg)no-repeat top center;
}
#content {
    margin-top: 50px !important;
}
#sidebar {
    background-image: none;
}
.nav-main {
    background-image: none;
	background-color: #fff8f1;
	    border: 0px;
}
.navbar-toggle .icon-bar {
    width: 32px;
    height: 4px;
    background-color: #3a0e03 !important;
}
.home .column-3 {
    width: 30%;
	margin-left: 12px;
	
}
.home .widget-image .widget-image-text {
    font-size: 18px;
}
#sidebar{display: none;}
}
